CONFIG.SUB(1)

NAME
config.sub - validate and canonicalize a configuration triplet

SYNOPSIS
config.sub [OPTION] CPU-MFR-OPSYS or ALIAS

DESCRIPTION
Canonicalize a configuration name.

OPTIONS

-h, --help
    print this help, then exit

-t, --time-stamp
    print date of last modification, then exit

-v, --version
    print version number, then exit

REPORTING BUGS
Report bugs and patches to <config-patches@gnu.org>.

COPYRIGHT
Copyright 1992-2024 Free Software Foundation, Inc.

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.